.opros span { vertical-align:middle; }
.opros p { margin:0; margin-top:5px; margin-bottom:0px; font-size:11px; }
.opros input { padding-left: 32px;
    padding-right: 32px;
    padding-top: 8px;
    padding-bottom: 8px;
    background: #ad033b;
    border: none;
    color: #fff;
    cursor: pointer; }
.opros .font11 { font-size:11px; }
.opros h5 { color: #ad033b;
    font: bolder 18px Montserrat, Verdana, sans-serif;
    padding-bottom: 5px;
    text-shadow: #bbb 1px 1px 1px;
}

.knop {	color: #FDF7E1; background: #ad033b; font-size:11px; height:20px; border-style:none;
		border: #ad033b 1px solid; letter-spacing:1px}